[[Acid Splash]]
[[Alter Self]]
[[Animate Objects]]
[[Banishment]]
[[Blight]]
[[BlindnessDeafness]]
[[Blink]]
[[Blur]]
[[Burning Hands]]
[[Chain Lightning]]
[[Charm Person]]
[[Chill Touch]]
[[Circle of Death]]
[[Clairvoyance]]
[[Cloudkill]]
[[Color Spray]]
[[Comprehend Languages]]
[[Cone of Cold]]
[[Confusion]]
[[Counterspell]]
[[Creation]]
[[Dancing Lights]]
[[Darkness]]
[[Darkvision]]
[[Daylight]]
[[Delayed Blast Fireball]]
[[Detect Magic]]
[[Detect Thoughts]]
[[Dimension Door]]
[[Disguise Self]]
[[Disintegrate]]
[[Dispel Magic]]
[[Dominate Beast]]
[[Dominate Monster]]
[[Dominate Person]]
[[Earthquake]]
[[Enhance Ability]]
[[EnlargeReduce]]
[[Etherealness]]
[[Expeditious Retreat]]
[[Eyebite]]
[[False Life]]
[[Fear]]
[[Feather Fall]]
[[Finger of Death]]
[[Fire Bolt]]
[[Fire Storm]]
[[Fireball]]
[[Fly]]
[[Fog Cloud]]
[[Gaseous Form]]
[[Gate]]
[[Globe of Invulnerability]]
[[Greater Invisibility]]
[[Gust of Wind]]
[[Haste]]
[[Hold Monster]]
[[Hold Person]]
[[Hypnotic Pattern]]
[[Ice Storm]]
[[Incendiary Cloud]]
[[Insect Plague]]
[[Invisibility]]
[[Jump]]
[[Knock]]
[[Levitate]]
[[Light]]
[[Lightning Bolt]]
[[Mage Armor]]
[[Mage Hand]]
[[Magic Missile]]
[[Major Image]]
[[Mass Suggestion]]
[[Mending]]
[[Message]]
[[Meteor Swarm]]
[[Minor Illusion]]
[[Mirror Image]]
[[Misty Step]]
[[Move Earth]]
[[Plane Shift]]
[[Poison Spray]]
[[Polymorph]]
[[Power Word Kill]]
[[Power Word Stun]]
[[Prestidigitation]]
[[Prismatic Spray]]
[[Protection from Energy]]
[[Ray of Frost]]
[[Reverse Gravity]]
[[Scorching Ray]]
[[See Invisibility]]
[[Seeming]]
[[Shatter]]
[[Shield]]
[[Shocking Grasp]]
[[Silent Image]]
[[Sleep]]
[[Sleet Storm]]
[[Slow]]
[[Spider Climb]]
[[Stinking Cloud]]
[[Stoneskin]]
[[Suggestion]]
[[Sunbeam]]
[[Sunburst]]
[[Telekinesis]]
[[Teleport]]
[[Teleportation Circle]]
[[Thunderwave]]
[[Time Stop]]
[[Tongues]]
[[True Seeing]]
[[True Strike]]
[[Wall of Fire]]
[[Wall of Stone]]
[[Water Breathing]]
[[Water Walk]]
[[Web]]
[[Wish]]